nav, nav * {
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	box-sizing: border-box;
}
nav a {
	text-decoration: none;
	font-size: 14px;
}

nav li {
	line-height: 30px !important;
}

nav {
	background: #687981;
	border-bottom: solid 2px #fff;
}

nav ul, nav ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

nav div {
	max-width: 1100px;
	margin: 0 auto;
}

nav ul li a {
	background: url('/images/nav-arrow.png') no-repeat bottom center;
	display: block;
	padding: 5px 15px 10px 15px;
	text-align: center;
	color: #fff;
	border-top: solid 2px #fff;
	text-transform: uppercase;
}

nav ul li a:hover {
	background-color: #8e9ba1;
	color: #fff;
}

nav ul li.feat a {
	color: #ffde16;
}

@media (min-width:768px) {
	nav {
		text-align: right;
	}
	
	nav ul li, nav ul li a {
		display: inline-block;
		border: none;
		font-size: 14px;
	}
	
	nav ul.menu-left {
		float: left;
		text-align: left;
	}
	
	nav ul.menu-right {
		float: right;
		text-align: right;
	}
}

